Support » Plugin: Packlink PRO shipping module » WordPress 5.8.1 Update

  • wpvanessa

    (@wpvanessa)


    Hi
    When is Packlink PRO Shipping expected to be 100% compatible with the latest version of WordPress (5.8.1)?

    Is there a problem with the plugin if I upgrade?

    Thank you!

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author packlink

    (@packlink)

    Hello @wpvanessa ,

    Our Packlink PRO integration module is fully compatible up to WordPress 5.8.
    We have scheduled the compatibility test for WordPress 5.8.1 and will have the results in the next weeks.
    We will keep you up to date through this thread.

    Thanks
    Best regards
    Packlink Team

    Thread Starter wpvanessa

    (@wpvanessa)

    OK! Thanks.

    Vanessa.

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.